ppm package issue

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

Threaded View

I'm trying to setup perl (I have ActivePerl 5.8.8) so I can install
3.0.3 on Windows XP Pro, and Email-Send and Email-MIME-Modifier are
the recquired packages.

When I try to install the packages I get this message:

C:\bugzilla>ppm install Email-Send
ppm install failed: no package found

same with Email-MIME

I have already tried the method given in command prompt {ppm repo
up--} but that doesnt work either.Any clues? Also tried to force the
installation----No Go.
I have also set up the http_proxy still no success.

Re: ppm package issue

Quoted text here. Click to load it

You can check the build status of AS' ppms at
http://ppm.activestate.com . In this case, the two dists you want have
failed to build: it's not entirely clear to me why. Since both appear to
be pure-Perl modules with pure-Perl dependancies, I would recommend
installing them from CPAN:

    cpan -i Email::Send
    cpan -i Email::MIME::Modifier

The CPAN client may ask you some questions; the default answers are all


Site Timeline